

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 127px 0px 303px 63px;padding: 0px;border: none;width: 833px;height: 290px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:833px;height:290px;}
#page_1 #p1dimg1 #p1img1 {width:833px;height:290px;}




#page_2 {position:relative; overflow: hidden;margin: 14px 0px 29px 39px;padding: 0px;border: none;width: 921px;height: 677px;}

#page_2 #p2dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:905px;height:668px;}
#page_2 #p2dimg1 #p2img1 {width:905px;height:668px;}




#page_3 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 626px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_3 #p3dimg1 #p3img1 {width:873px;height:626px;}




#page_4 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 873px;height: 626px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_4 #p4dimg1 #p4img1 {width:873px;height:626px;}




#page_5 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 626px;}
#page_5 #id_1 {border:none;margin: 18px 0px 0px 215px;padding: 0px;border:none;width: 706px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 40px 0px 0px 12px;padding: 0px;border:none;width: 909px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 504px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 405px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:873px;height:626px;}
#page_5 #p5dimg1 #p5img1 {width:873px;height:626px;}




#page_6 {position:relative; overflow: hidden;margin: 21px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 628px;}

#page_6 #p6dimg1 {position:absolute;top:2px;left:0px;z-index:-1;width:880px;height:626px;}
#page_6 #p6dimg1 #p6img1 {width:880px;height:626px;}




#page_7 {position:relative; overflow: hidden;margin: 23px 0px 71px 39px;padding: 0px;border: none;width: 880px;height: 626px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:880px;height:626px;}
#page_7 #p7dimg1 #p7img1 {width:880px;height:626px;}




#page_8 {position:relative; overflow: hidden;margin: 16px 0px 71px 39px;padding: 0px;border: none;width: 921px;height: 633px;}

#page_8 #p8dimg1 {position:absolute;top:7px;left:0px;z-index:-1;width:873px;height:626px;}
#page_8 #p8dimg1 #p8img1 {width:873px;height:626px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 61px 'Arial';color: #006633;line-height: 82px;}
.ft1{font: italic 37px 'Arial';color: #006633;line-height: 41px;}
.ft2{font: 24px 'Arial';line-height: 30px;}
.ft3{font: 24px 'Arial';line-height: 27px;}
.ft4{font: italic 37px 'Arial';color: #006633;line-height: 52px;}
.ft5{font: 21px 'Arial';line-height: 32px;}
.ft6{font: 19px 'Arial';line-height: 26px;}
.ft7{font: 21px 'Arial';line-height: 29px;}
.ft8{font: bold 24px 'Arial';line-height: 27px;}
.ft9{font: 19px 'Arial';line-height: 29px;}
.ft10{font: bold 20px 'Arial';line-height: 27px;}
.ft11{font: italic 36px 'Arial';color: #006633;line-height: 46px;}
.ft12{font: 20px 'Arial';line-height: 27px;}
.ft13{font: bold 19px 'Arial';line-height: 29px;}
.ft14{font: italic 43px 'Arial';color: #006633;line-height: 59px;}
.ft15{font: 24px 'Arial';line-height: 31px;}
.ft16{font: bold 24px 'Arial';line-height: 31px;}
.ft17{font: 22px 'Arial';line-height: 30px;}
.ft18{font: bold 24px 'Arial';line-height: 30px;}
.ft19{font: italic 37px 'Arial';color: #006633;line-height: 49px;}
.ft20{font: italic 33px 'Arial';color: #006633;line-height: 37px;}
.ft21{font: 20px 'Arial';line-height: 22px;}
.ft22{font: 17px 'Arial';line-height: 24px;}
.ft23{font: 19px 'Arial';line-height: 21px;}

.p0{text-align: left;padding-left: 42px;padding-right: 20px;margin-top: 24px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 99px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 20px;padding-right: 70px;margin-top: 15px;margin-bottom: 0px;text-indent: 30px;}
.p3{text-align: left;padding-left: 18px;padding-right: 112px;margin-top: 143px;margin-bottom: 0px;text-indent: 30px;}
.p4{text-align: left;padding-left: 49px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 35px;margin-top: 59px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 74px;margin-top: 20px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 42px;padding-right: 96px;margin-top: 17px;margin-bottom: 0px;text-indent: 30px;}
.p8{text-align: left;padding-left: 370px;padding-right: 20px;margin-top: 7px;margin-bottom: 0px;text-indent: -340px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 30px;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;text-indent: 30px;}
.p11{text-align: left;padding-right: 291px;margin-top: 16px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 8px;padding-right: 329px;margin-top: 127px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 8px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 2px;padding-right: 112px;margin-top: 26px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 35px;padding-right: 92px;margin-top: 13px;margin-bottom: 0px;text-indent: 26px;}
.p17{text-align: left;padding-left: 35px;padding-right: 69px;margin-top: 385px;margin-bottom: 0px;text-indent: 21px;}
.p18{text-align: left;padding-left: 327px;padding-right: 131px;margin-top: 5px;margin-bottom: 0px;text-indent: -193px;}
.p19{text-align: left;padding-left: 12px;padding-right: 173px;margin-top: 7px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 707px;padding-right: 10px;margin-top: 52px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 12px;padding-right: 7px;margin-top: 99px;margin-bottom: 0px;text-indent: 30px;}
.p22{text-align: left;padding-left: 170px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -74px;}
.p23{text-align: left;padding-left: 88px;margin-top: 6px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 21px;padding-right: 734px;margin-top: 52px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 5px;padding-right: 751px;margin-top: 207px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 5px;margin-top: 1px;margin-bottom: 0px;}




